uuid: 05aad1db-2e82-4cd2-9265-b6affdb42438
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.slider_two_columns_slide
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.slider_two_columns_slide
target_entity_type_id: paragraph
target_bundle: slider_two_columns_slide
default_langcode: site_default
language_alterable: true
